Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4045 - System error with dev/pts/1
Summary: System error with dev/pts/1
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-15 04:33 UTC by fcastel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 19:56:00 UTC


Attachments (Terms of Use)

Description fcastel 1999-07-15 04:33:45 UTC
When attempting to run the ddd debugger installed from the
power tools CD, as well as having installed lesstif,
lesstif client, and development 1.2, I get the following
message on the console and a error in the debugger:

gdb: cannot open /dev/pts/1: Input/output error
gdb: child communication setup failed

ls /dev/pts shows:

crw--w--w- 1 root root 136, 0 Jul 14 00:23 0

Comment 1 fcastel 1999-08-09 11:30:59 UTC
Any news on this?
fcastel@ibm.net

Comment 2 Bill Nottingham 1999-08-19 19:56:59 UTC
seems to work OK with the ddd in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.